Skip to Main Content

Minimum Requirements

OJCIN OnLineTo use the OJCIN OnLine service, you will need the following minimum requirements:

  • An active subscription to OJCIN Online
  • A computer running Windows 7 or higher (Note that older/ other operating systems are not officially supported but may still work)
  • A compatible web browser: Internet Explorer 10 or 11 (Note that other web browsers may work but are not officially supported)

Note: Java, Flash, and / or Microsoft Silverlight may be needed in order to view certain items within OECI. If prompted to install these, follow the applicable software vendor's on screen directions